
html,body {
    overflow-x: hidden;
}

* {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
}

a {
    text-decoration: none;
}

.section-width {
    width: 1900px;
}

.container {
    width: 1170px;
    margin: 0 auto;
}


    /*НАЧАЛО ШАПКИ СТРАНИЦЫ*/

.header-section {
    background-image: url("../img/header-background.png");
    background-size: cover;
    background-attachment: fixed;
}

.header {
    display: flex;
    justify-content: space-between;
    background: #313131;
}

.header-logo {
    display: flex;
    align-items: center;
    margin-left: 16px;
}

.logo-img {
    padding: 3px 27px 3px 13px;
}

.logo-title {
    padding: 2px 6px;
    font-weight: bold;
    font-size: 22px;
    color: #FFFFFF;
}

.logo-title:hover {
    color: #14B9D5;
}

.header-list {
    width: 722px;
    display: flex;
    list-style: none;
    justify-content: space-between;
    align-items: center;
}

.header-item {
    padding: 2px 5px;
    font-weight: 600;
    font-size: 15px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.header-item:hover {
    color: #14B9D5;
}

.search-icon-linc {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000000;
}

.fas {
    color: #FFFFFF;
    padding: 27px;
}

.fas:hover {
    color: #14B9D5;
}

.head-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 144px;
    padding-bottom: 50px;
}

.head-title {
    padding: 20px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 27px;
    color: #FFFFFF;
}

.head-lincs {
    padding: 24px;
    display: flex;
    width: 360px;
    justify-content: space-between;
}

.latest-news-linc {
    background-color: #89CA62;
    padding: 15px 20px;
    border-radius: 5px;
    font-weight: 600;
    font-size: 18px;
    color: #FFFFFF;
}

.latest-news-linc:last-child {
    background: #14B9D5;
    padding: 15px 31px;
}

/*КОНЕЦ ШАПКИ СТРАНИЦЫ*/


/*flex*/

.gallery-flex {
    padding-top: 39px;
    padding-bottom: 55px;
    background: #F2F2F2;
}

.gallery-wrapper {
    display: flex;
    flex-flow: column wrap;
    align-content: space-between;
    height: 127vh;
    padding: 42px 0 27px;
}

.gallery-link {
    background: #FFFFFF;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}

.link-1 {
    order: 1;
    margin-bottom: 30px;
}

.link-2 {
   order: 3;
    margin-bottom: 30px;
}

.link-3 {
    order: 5;
    margin-bottom: 30px;
}

.link-4 {
    order: 2;
}

.link-5 {
    order: 4;
}

.link-6 {
    order: 6;
}

.gallery-text {
    padding: 17px 16px 20px;
    font-size: 18px;
    text-align: center;
    color: #353A3D;
}
/*flex-end*/


/*grid*/

.clients-grid {
    background-image: url("../img/html-css-h6-img-parallax-bg.jpeg");
    background-size: cover;
    background-attachment: fixed;
}

.clients-wraper {
    display: grid;
    align-items: center;
    justify-items: center;
    grid-template-areas:
            "item1 item1 item1 item1"
            "item2 item3 item4 item5";
    grid-row-gap: 100px;

    padding: 106px 0 191px;
}

.item1 {
    grid-area: item1;
}

.item2 {
    grid-area: item2;
}

.item3 {
    grid-area: item3;
}

.item4 {
    grid-area: item4;
}

.item5 {
    grid-area: item5;
}

.clients-title {
    font-weight: bold;
    font-size: 32px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.clients-title:after {
    display: block;
    content: "";
    border-bottom: 4px solid #18B4CF;
    padding-top: 87px;
    width: 60px;
    margin: 0 auto;
}


/*галерея в одну линию*/

.gallery-pictures {
    padding-top: 40px;
    background-color: #E5E5E5;
}

.title {
    padding: 10px;
    font-weight: bold;
    font-size: 27px;
    text-align: center;
    text-transform: uppercase;
    color: #18B4CF;
}

.top-rated-img {

}

.gallery-icons-wrapper {
    display: grid;
    grid-template-areas:
    "item-img1 item-img2 item-img3 item-img4 item-img5 item-img6 item-img7";
    padding-top: 42px;
}
.item-img1 {
    grid-area: item-img1;
}
.item-img2 {
    grid-area: item-img2;
}
.item-img3 {
    grid-area: item-img3;
}
.item-img4 {
    grid-area: item-img4;
}
.item-img5 {
    grid-area: item-img5;
}
.item-img6 {
    grid-area: item-img6;
}
.item-img7 {
    grid-area: item-img7;
}
/*галерея в одну линию*/


/*news section*/

.news {
    padding: 38px 0 77px;
    background: rgba(0, 0, 0, 0.0001);
}

.news-content {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: 260px repeat(2, 1fr) 260px;
    grid-gap: 60px 45px;
    padding-top: 40px;
}


.post-1 {
    grid-area: post-1;
    grid-column: 1 / 4;
    grid-row: 1 / 2;
}

.post-2 {
    grid-area: post-2;
    grid-column: 4 / 5;
    grid-row: 1 / 2;
}
.post-3 {
    grid-area: post-3;
    grid-column: 1 / 3;
    grid-row: 2 / 3;
}
.post-4 {
    grid-area: post-4;
    grid-column: 3 / 5;
    grid-row: 2 / 3;
}
.post-5 {
    grid-area: post-5;
    grid-column: 1 / 3;
    grid-row: 3 / 4;
}
.post-6 {
    grid-area: post-6;
    grid-column: 3 / 5;
    grid-row: 3 / 4;
}

.post-7 {
    grid-area: post-6;
    grid-column: 1 / 2;
    grid-row: 4 / 5;
}

.post-8 {
    grid-area: post-6;
    grid-column: 2 / 5;
    grid-row: 4 / 5;
}

.news-post {
    background: #F9F7F7;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}

.news-text-wrapper {
    text-align: right;
}

.subtitle-gallery {
    padding: 12px 14px 15px;
    font-weight: bold;
    font-size: 18px;

    color: #353A3D;
}

.news-text {
    padding: 0 14px;
    font-weight: 600;
    font-size: 14px;

    color: #5B6469;
}

.gallery-subtitle {
    text-align: center;
}

.emirates-spain-wrap {
    text-align: right;
}

.emirates-img {
    display: block;
    float: left;
}

.emirates-spain-subtitle {
    padding: 41px 24px 7px 15px;
    font-weight: bold;
    font-size: 18px;

    color: #353A3D;
}

.emirates-spain-text {
    padding: 7px 24px 40px 20px;
    font-weight: 600;
    font-size: 14px;

    color: #5B6469;
}



/*footer*/

.footer-wrapper {
    background: #000000;
}

.footer-grid {
    display: grid;
    grid-template-rows: 1fr;
    grid-template-columns: 1fr 1fr;
}

.footer-text {
    grid-area: footer-text;
    grid-row: 1 / 2;
    grid-column: 1 / 2;

    padding: 31px 0px;
    font-size: 13px;
    color: #FFFFFF;
}

.footer-img-wrapper {
    grid-area: footer-img-wrapper;
    grid-row: 1 / 2;
    grid-column: 2 / 3;
    align-self: center;
    justify-self: end;
}

.footer-img {
    padding: 0px 0px;
    vertical-align: top;
}


.clearfix::after {
    content: '';
    display: block;
    clear: both;
}